Bug 360071 - Resume from encrypted swap does not work
Summary: Resume from encrypted swap does not work
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 5.1
Hardware: All Linux
high
high
Target Milestone: ---
: ---
Assignee: initscripts Maintenance Team
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 326611
Blocks: RHEL5.1-DiskEnc
TreeView+ depends on / blocked
 
Reported: 2007-10-31 12:20 UTC by Denise Dumas
Modified: 2008-05-21 17:24 UTC (History)
4 users (show)

Fixed In Version: RHBA-2008-0443
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 17:24:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0443 normal SHIPPED_LIVE initscripts bug fix and enhancement update 2008-05-20 16:44:03 UTC

Comment 9 Bill Nottingham 2008-01-10 20:02:59 UTC
UUID support added in CVS.

Comment 14 errata-xmlrpc 2008-05-21 17:24:00 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0443.html



Note You need to log in before you can comment on or make changes to this bug.